/* CSS Document */
/*
 Theme Name:   ELLO
 Theme URI:    https://www.elloatacadao
 Description:  Site Ello Atacadão
 Author:       Jeferson J Silva
 Author URI:   http://www.jefersonjs.com.br
 Template:     neve
 Version:      1.0.0
 Text Domain:  elloatacadao
*/

.nv-single-post-wrap>div:last-child {
    padding-bottom: 0 !important;
}
.nv-single-post-wrap>div:first-child {
     margin-top: 0 !important;
}

.nv-index-posts, .nv-single-post-wrap {
    margin-bottom: 0 !important;
}

#add_payment_method .wc-proceed-to-checkout a.checkout-button, #review_form #respond input#submit, .wc-block-components-product-button .wp-block-button__link.add_to_cart_button, .wc-block-grid__product-add-to-cart.wp-block-button .wp-block-button__link, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.alt, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled], .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button
{
	background-color: #5f9c2d !important;
	color: #fff !important;
}

 span.woocommerce-Price-currencySymbol
{
	color: #5f9c2d !important;
}

.woocommerce div.product p.price, .woocommerce div.product p.price bdi, .woocommerce div.product span.price, .woocommerce li.product ins, .woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price ins
{
	color: #f36e20 !important;
}

.woocommerce div.product.elementor .quantity .qty
{
	border-radius: 6px !important;
}

.woocommerce div.product.elementor .elementor-add-to-cart--align-left form.cart.variations_form .woocommerce-variation-add-to-cart, .woocommerce div.product.elementor .elementor-add-to-cart--align-left form.cart:not(.grouped_form):not(.variations_form) 
{
    width: 50% !important;
}

.woocommerce .elementor-widget-woocommerce-product-related.elementor-wc-products .products > h2
{
font-size: 32px !important;
font-weight: 500 !important;
color: #f36e20 !important;
border-bottom: 1px solid #b1d2a9 !important;
padding-bottom: 20px !important;
}

woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #77a464;
    font-size: 2.25em;
}

.elementor-menu-cart__product-name {
    line-height: 19px !important;
}

.elementor-menu-cart__subtotal{
	font-family: "Spartan", sans-serif !important;
	color: #aff !important;
	font-weight: 500;
	
}

.elementor-menu-cart__subtotal .woocommerce-Price-amount {
	color: #f36e20 !important;
	
}

.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info{
	background-color: #5f9c2d !important;
}

.elementor-935 .elementor-element.elementor-element-83f7380 .shop_table.cart td.product-quantity .quantity input.input-text {
    width: 84px;
}

.jet-woo-builder-elementor.woocommerce-cart .woocommerce .elementor-jet-cart-table .woocommerce-cart-form .shop_table.cart td.actions .coupon .button, .jet-woo-builder-template-default .elementor-jet-cart-table .woocommerce-cart-form .shop_table.cart td.actions .coupon .button {
    margin: 0;
	border: 2px #5f9c2d solid !important;
}

.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
    border-radius: 3px;
    background: #5f9c2d !important;
    border: 0;
    color: #fff;
	margin-top: 30px;
}

.woocommerce-billing-fields h3, .nv-order-review h3{
	font-family: "Spartan", sans-serif !important;
	color: #5f9c2d !important;
	font-weight: 500;
}

.nv-order-review, .woocommerce-additional-fields, .woocommerce-billing-fields__field-wrapper{
	font-family: "Spartan", sans-serif !important;
}


.jet-woo-builder-elementor.woocommerce-cart .woocommerce .elementor-jet-cart-table .woocommerce-cart-form .shop_table.cart{
	width: 100% !important;
}

.elementor-935 .elementor-element.elementor-element-6970591 > .elementor-widget-container{
	margin: 0 !important;
	padding: 0 !important;
}

.woocommerce nav.woocommerce-pagination ul li {
    margin-bottom: 12px !important;
}

.related > h2 {
	font-family: "Spartan", sans-serif !important;
    font-size: 32px !important;
    font-weight: 500 !important;
    color: #f36e20 !important;
    border-bottom: 1px solid #b1d2a9 !important;
    padding-bottom: 20px !important;
}

@media screen and (max-width: 600px) {
  .related > h2 {
	font-family: "Spartan", sans-serif !important;
    font-size: 28px !important;
    padding-bottom: 4px !important;
	}
	
	.elementor-heading-title > h2{
    font-size: 36px !important;
    font-weight: 400 !important;
    line-height: 44px !important;
	}
		
	#carrinho-conteudo{
    text-align: center;
	color: #fff;
    margin-top: 20px;
	}
	
	.elementor-widget-woocommerce-cart .e-cart-section {
    background-color: var(--sections-background-color,#fff);
    padding: 15px !important;
    border-radius: var(--sections-border-radius,3px);
    border: none !important;
	}
	
	.woocommerce #content table.cart img, .woocommerce table.cart img, .woocommerce-page #content table.cart img, .woocommerce-page table.cart img {
    height: 150px !important;
    width: 150px !important;
    text-align: center !important;
	display: block;
    margin-left: 50px;
	}
	
	.elementor-935 .elementor-element.elementor-element-52f9585 {
    margin-top: 0 !important;
	}
	
	.elementor-widget-woocommerce-cart .woocommerce button.button {
    border: none !important;
	font-family: "Spartan", sans-serif !important;
	color: #ffffff !important;	
	}
	
	.elementor-935 .elementor-element.elementor-element-6970591 .elementor-button {
    font-family: "Spartan", Sans-serif;
    font-size: 14px;
    font-weight: 700;
    background-color: var( --e-global-color-dc34843 );
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: var( --e-global-color-dc34843 );
    border-radius: 3px 3px 3px 3px;
    padding: 20px 45px 20px 45px;
    text-align: center;
    margin-right: 4%;
    width: 92%;
    color: #fff;
	}
	
	.woocommerce ul.products[class*=columns-] li.product:nth-child(1n), .woocommerce-page ul.products[class*=columns-] li.product:nth-child(2n) {
    float: right;
    clear: none!important;
	}
	
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    width: 100%;
    float: left;
    margin: 0 0 2.992em;
	}

}